### Method

# WebKit2WebExtension DOMDOMSelection select_all_children

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_dom_selection_select_all_children (
      WebKitDOMDOMSelection* self,
      WebKitDOMNode* node
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`node`

  Type: `WebKitDOMNode`

  A `WebKitDOMNode`.

  The data is owned by the caller of the function.